/** Shopify CDN: Minification failed

Line 7:23 Expected ")" to end URL token

**/
div#shopify-section-template--27200162005124__slideshow_tBthY3 ol.slideshow-controls__dots button.slideshow-control {
    background: url({{ 'Peranakan_Bintang_b1451501-a233-47b8-8d06-8f5a80852939.png' | asset_url }});
    font-size: 0;
    background-color: transparent;
    border-radius: 0;
    width: 30px;
    height: 30px;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 ol.slideshow-controls__dots button.slideshow-control::after {
    content: none;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 ol.slideshow-controls__dots button.slideshow-control[aria-selected="true"] {
    opacity: 1;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 slideshow-controls {
    bottom: 45px !important;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 slideshow-component {
    position: relative;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 slideshow-component::before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 54.46%, rgba(0, 0, 0, 0.65) 81.01%);
    z-index: 1;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 ol.slideshow-controls__dots button.slideshow-control {
    opacity: 42%;
}

header-component#header-component .header__row--top {
    padding: 13px 0;
    border-bottom: 1px solid rgba(109, 16, 27, 0.5);
}

span.header-logo__image-container {
    max-width: 166px;
}

.slide__content {
    min-height: 100dvh;
}

div#shopify-section-template--27200162005124__slideshow_tBthY3 a.link {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 10px;
    text-decoration-color: #FFF8F0;
}

a.contents.user-select-text[ref="productTitleLink"] .text-block {
    background: url(/cdn/shop/files/Vector_3_Stroke.svg?v=1771065218);
    padding-right: 30px;
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    background-size: 12px;
}

.marquee__repeated-items img {
    margin: 0 -30px;
}


.marquee__repeated-items div:last-child p {
    color: #D8D8D8 !important;
}

.custom-marquee img {
    max-width: 120px;
    display: inline-block;
    margin: 0px -37px;
    height: 90px;
    object-fit: contain;
}

.custom-marquee span {
    display: flex;
    align-items: center;
}

.custom-marquee span {
    font-size: 81px;
    line-height: 91px;
    font-family: inherit;
}

span.opacity-down {
    color: #D8D8D8;
}

a.size-style.button {
    display: flex;
    align-items: center;
    gap: 14px;
    border-radius: 8px;
    padding: 13px 31px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.5px;
}

div#shopify-section-template--27200162005124__section_czpant a.size-style.button svg,
div#shopify-section-template--27200162005124__collection_list_Paf9hA a svg {
    display: none;
}

.cus-prds .group-block-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 76px;
    row-gap: 51px;
}

.cus-prds .group-block-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 76px;
    row-gap: 51px;
}

.cus-prds a[ref="productTitleLink"] p {
    font-size: 24px;
    line-height: 34px;
}

.cus-prds product-price {
    font-weight: 600;
}

.shopify-section-group-footer-group summary.menu__heading {
    font-size: 20px !important;
    line-height: 22px !important;
    font-family: 'EB Garamond' !important;
    color: #151313;
    text-transform: uppercase;
    padding: 0;
}

.shopify-section-group-footer-group li.menu__item a {
    color: #656665;
    font-size: 14px;
    line-height: 24px;
}

.shopify-section-group-footer-group .menu__item+.menu__item {
    margin-top: 0px !important;
}

.footer-icons .icon-block a {
    padding: 12px;
    border: 1px solid rgba(21, 19, 19, 0.4);
    border-radius: 100%;
}

.footer-logo img {
    max-width: 166px;
}

.cust-list ul {
    padding: 0;
    list-style: none;
}

.cust-list ul li {
    font-weight: 600 !important;
    line-height: 23px;
}

.cus-blog div#shopify-block-ASkNNUExLcWRpQmNxS__static-blog-title {
    display: none;
}

div#shopify-section-template--27200162005124__section_8HRGPn a.button svg {
    stroke: #fff !important;
}

div#shopify-section-template--27200162005124__section_8HRGPn {}

div#shopify-section-template--27200162005124__section_8HRGPn a.button svg {
    stroke: #fff !important;
}

.cus-blog time {
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
}

.cus-blog h4 {
    font-size: 20px;
    line-height: 25px;
    font-family: 'Inter';
    font-weight: 600;
}

.cus-blog .blog-post-card__content-text {
    display: none;
}

a.read-cus {
    font-size: 12px;
    line-height: 20px;
    max-width: fit-content;
    text-decoration-color: transparent;
    text-decoration-thickness: 1px;
    text-underline-offset: 5px;
    text-decoration: underline;
}

/* instagram section  */
.image-links-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 16px;
}

.image-links-grid img {
    border-radius: 8px;
}

.insta-inner {
    display: grid;
    grid-template-columns: 2fr 8fr;
    gap: 16px;
}

.insta-left p {
    font-size: 16px;
    font-family: 'Inter';
    font-weight: 400;
    margin: 0 0 10px;
    text-transform: uppercase;
    color: #151313;
}

.insta-left h2 {
    font-size: 42px;
    line-height: 52px;
    font-family: 'EB Garamond';
    margin: 0;
    font-weight: 400;
    color: #151313;
}

section.image-links-section {
    padding: 125px 0 0;
    background: #fff;
}

.insta-left img {
    max-width: 116px;
    margin-top: 27px;
    text-align: center;
    padding-left: 30px;
}

div#shopify-section-template--27200162005124__section_LaXq89 {
    background: linear-gradient(to right,
            #C96661 40%,
            #C96661 100%);
}

div#shopify-section-template--27200162005124__section_LaXq89 a {
    padding: 13px 24px;
    border: 1px solid #fff;
    border-radius: 8px;
    font-size: 16px;
    line-height: 26px;
    font-family: inter;
    text-transform: uppercase;
    display: flex;
    gap: 10px;
    align-items: center;
    margin-top: 22px;
    transition: 0.5s ease-in-out;
}

div#shopify-section-template--27200162005124__section_LaXq89 a svg {
    stroke: #fff;
}

div#shopify-section-template--27200162005124__section_LaXq89 a:hover {
    background: #fff;
    color: #c96661;
}

div#shopify-section-template--27200162005124__section_LaXq89 a:hover svg {
    stroke: #c96661;
}

div#shopify-section-template--27200162005124__section_EhXJEt p {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

div#shopify-section-template--27200162005124__section_ftUQPH a:hover svg {
    stroke: #fff;
}

div#shopify-section-sections--27200157188228__section_ENGPUr {
    border-top: 10px solid #81373F;
}

.template-index div#shopify-section-sections--27200157188228__section_ENGPUr {
    border-top: none;
}

button.clear-filter {
    color: #151313;
}

.field__input {
    color: #151313 !important;
}

.checkbox__input:checked+.checkbox__label .icon-checkmark {
    background: #6D101B;
    border-color: #6D101B;
}

.facets__summary span.hide-when-empty {
    display: none;
}

.facets__panel[open] .facets__status {
    display: none !important;
}

.facets-toggle,
.facets:not(.facets--drawer) .facets__filters-wrapper {
    display: flex !important;
}

.facets-block-wrapper {
    border-bottom: 1px solid #6D101B;
}

/* .template-product product-recommendations {
    border-top: 1px solid rgba(109, 16, 27, 0.5);
} */

div#shopify-section-template--27200162267268__product_recommendations_dVGc4Q product-recommendations {
    border: none;
}

img.gift-card__image {
    max-width: 5px;
}

nav.breadcrumb {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 58px 0 9px;
}

nav.breadcrumb a {
    color: #807D7E;
}

nav.breadcrumb a,
nav.breadcrumb span {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Inter';
}

nav.breadcrumb span {
    color: #151313;
}

.product-details {
    flex-direction: column;
}

.product-details .product-collections a {
    font-size: 20px;
    line-height: 30px;
    font-family: 'Inter';
    color: #151313;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.product-collections {
    padding-top: 24px;
    padding-right: 145px;
}

.product-details {
    flex-direction: column;
}

.product-details .product-collections a {
    font-size: 20px;
    line-height: 30px;
    font-family: 'Inter';
    color: #151313;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.product-details .quantity-selector {
    border-radius: 8px !important;
    border-color: #6D101B;
    color: #6D101B !important;
}

.product-details .quantity-selector svg {
    fill: #6D101B !important;
    stroke: #6D101B !important;
    color: #6D101B !important;
}


.quantity-selector input[type='number'] {
    color: #6D101B;
}

/* product page  */

.product-information .price {
    font-size: 45px;
    line-height: 55px;
    color: #6D101B;
    font-family: "EB Garamond", serif;
}

.product-information span.compare-at-price {
    font-size: 20px;
    line-height: 30px;
    font-family: "Inter", sans-serif;
    color: #838383;
}

.shop-cus {
    position: absolute;
    bottom: 40px;
    right: 45px;
    width: 182px;
}

div#shopify-section-template--27200162005124__section_EhXJEt .shop-cus p {
    display: block;
    color: #fff;
    font-weight: 400 !important;
}

.shop-cus a {
    transition: 0.5s ease-in-out;
    background: transparent;
    color: #fff;
    outline-color: #fff !important;
    --button-border-color: #fff;
}

.shop-cus a svg {
    stroke: #fff;
    transition: 0.5s ease-in-ou;
}

.shop-cus a:hover {
    background: #fff;
    color: #000;
}

.shop-cus a:hover svg {
    fill: #000 !important;
    stroke: #000 !important;
}

.shop-cus-top {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    margin: 0 auto;
    width: calc(100% - 40px);
}

.shop-cus-top p {
    color: rgba(216, 216, 216, 0.25);
    font-size: 31px;
    line-height: 41px;
    font-family: 'Inter';
    text-align: center;
    width: 100%;
    display: block;
}

.shop-cus-top .group-block-content {
    justify-content: center;
    align-items: center;
}

template-index .bsqv_trigger_tl,
template-index .bsqv_trigger {
    display: flex !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    align-items: center !important;
    justify-content: center !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
}

body .bsqv_trigger {
    display: flex !important;
    bottom: 0;
    left: 0;
    right: 0;
    transform: none !important;
    align-items: center;
    justify-content: center;
}

.column-options__option-input:checked~.column-picker {
    background: transparent !important;
}

fieldset.column-options {
    gap: 30px;
}

.column-picker {
    padding: 0;
}

sorting-filter-component span.facets__status,
sorting-filter-component .desktop\:hidden,
.facets__label {
    display: block !important;
    font-size: 20px !important;
    font-family: Inter, sans-serif !important;
    color: #151313 !important;
}



.products-count-wrapper span {
    font-size: 20px;
    color: #6D101B;
    font-family: 'Inter';
}

.products-count-wrapper {
    padding-right: 34px;
    border-right: 1px solid #4D4C4C !important;
}

sorting-filter-component {
    padding-left: 13px;
}

.facets-toggle {
    padding: 0 !important;
}

.facets-toggle__button {
    display: block !important;
    font-size: 20px;
    color: #151313;
}

.facets-toggle__wrapper .svg-wrapper {
    margin-left: 16px;
}

.facets-toggle__wrapper .svg-wrapper img {
    width: 28px !important;
    max-width: 100% !IMPORTANT;
}

.facets-toggle__wrapper .svg-wrapper {
    margin-left: 16px;
}

.facets-toggle__wrapper .svg-wrapper img {
    width: 28px !important;
    max-width: 100% !IMPORTANT;
}

.facets-toggle {
    padding-right: 40px !IMPORTANT;
    margin-right: 20px;
    border-right: 1px solid #4D4C4D;
}

summary.facets__summary span.svg-wrapper.icon-caret.icon-animated {
    margin-left: 10px;
    font-size: 15px;
}

summary.facets__summary span.svg-wrapper.icon-caret.icon-animated img {
    max-width: 15px;
}

button.facets__see-results {
    background: #6D101B;
    border-color: #6D101B !important;
    color: #fff;
    border-radius: 5px;
    outline-color: #6D101B !important;
}

details[open] .sorting-filter__options {
    border: 1px solid #838383;
    border-radius: 10px;
}

.sorting-filter__option {
    color: #838383 !important;
}

.sorting-filter__option[aria-selected="true"] {
    color: #151313 !important;
}

.template-product .nm-portal button.nm-wishlist-button {
    display: none !important;
}

.template-product .swym-button-content>button {
    color: #000;
    background: transparent;
    padding: 0;
    border: none;
    min-height: max-content;
}

div#shopify-block-AZFBFcHM5MzU1UWlpa__wishlist_plus_advanced_pdp_button_yjGWzd {
    position: absolute;
    right: 0;
    top: -30px;
}

.details__header {
    color: #6D101B;
}

.metafield-rich_text_field ul li {
    list-style: disc;
}

.metafield-rich_text_field ol li {
    list-style: decimal;
}

div#shopify-section-template--27200162267268__main .product-details-section {
    display: none;
}

div#dynamic-inventory-status {
    position: absolute;
    right: 0;
    top: 76px;
}

accordion-custom details {
    padding: 6px 60px 24px !important;
}

accordion-custom details li,
accordion-custom details p {
    font-size: 15px;
    line-height: 25px;
}

accordion-custom details rte-formatter {
    padding: 0 !important;
}

accordion-custom summary.details__header {
    padding-bottom: 1px;
}

accordion-custom details li {
    list-style: disc;
}

.cart-title h1.h3 {
    font-size: 45px;
    line-height: 55px;
    font-family: 'EB Garamond';
    font-weight: bold;
    color: #6D101B;
    padding-bottom: 3px;
}

.cart-title h1.h3 {
    font-size: 45px;
    line-height: 55px;
    font-family: 'EB Garamond';
    font-weight: bold;
    color: #6D101B;
    padding-bottom: 3px;
}

.cart__summary-container {
    background: transparent !important;
    border: none !important;
}

.cart-page__summary .section-background {
    background: rgba(233, 244, 243, 0.3) !important;
    border-radius: 10px;
}

.cart__container--extend .cart__summary-inner {
    padding: 30px 36px !important;
}

button.disclosure-trigger {
    color: red !important;
}

span.disclosure-trigger__label.h6 {
    font-size: 15px;
    line-height: 25px;
    color: #6D101B;
    font-family: 'Inter';
    font-weight: 500;
}

input#cart-discount {
    background: transparent;
    color: #000;
}

input#cart-discount:focus {
    outline: none;
}

button.cart-discount__button {
    background: #000;
    border-color: #000 !important;
    border-radius: 8px;
    outline: none !important;
    box-shadow: none;
}

.disclosure-content {
    clip-path: none;
}

.cart-actions {
    border-color: rgba(109, 16, 27, 0.5) !important;
}

span.cart__total-label,
.cart__total-value {
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    color: #151313;
    font-family: 'Inter';
}

.cart__summary-item.tax-note {
    font-size: 11px !important;
    line-height: 21px;
    font-family: 'Inter';
    color: #151313 !important;
    margin-top: -20px;
}

button#checkout {
    background: #6D101B;
    border: none !IMPORTANT;
    box-shadow: none !important;
    outline: none !important;
    height: auto !important;
    padding: 14px;
    border-radius: 5px;
    transition: 0.5s ease-in-out;
}

button#checkout:hover {
    background: #000 !important;
    color: #fff !important;
}

.cart-items--dividers .cart-items__table-row {
    border-bottom: 1px solid rgb(109 16 27 / 50%);
}

tr.cart-items__table-row {
    padding: 40px 30px;
}

tr.cart-items__table-row:first-child {
    border-top: 1px solid rgb(109 16 27 / 50%);
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.template-cart .cart-items__media-image {
    border-radius: 20px;
}

.template-cart tr.cart-items__table-row {
    gap: 28px;
    align-items: center;
}

.template-cart td.cart-items__details p a {
    font-size: 15px;
    line-height: 25px;
    font-family: 'EB Garamond';
    color: #6D101B;
}

.template-cart .cart-items__details text-component {
    font-size: 20px;
    line-height: 30px;
    font-family: 'Inter';
    color: #151313;
    font-weight: 500;
}

.template-cart .quantity-selector {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #151313;
    height: auto !important;
}

.template-cart .quantity-selector input[type='number'] {
    font-size: 18px;
    line-height: 28px;
    color: #151313;
}

.template-cart .quantity-selector svg {
    fill: #6D101B !IMPORTANT;
    stroke: #6D101B !important;
}

.template-cart .quantity-selector svg path {
    fill: #6D101B ! IMPORTANT;
    stroke: #6D101B !important;
}

.template-cart .quantity-selector button {
    height: auto !important;
    width: auto !important;
}

p.qty-heading {
    color: rgba(21, 19, 19, 0.8);
    font-size: 12px;
    line-height: 22px;
}

.template-cart .template-cart .quantity-selector :is(.quantity-minus, .quantity-plus) {
    width: auto !important;
}

.qty-outer {
    display: inline !important;
    flex: none !important;
}

small#shopify-buyer-consent {
    color: #151313;
}

.color-scheme-0076614c-197a-4a64-b833-020ad674c6d6 a.button svg {
    stroke: #fff !important;
}

.color-scheme-0076614c-197a-4a64-b833-020ad674c6d6 a.button:hover svg {
    stroke: #6d101b !important;
}

div#shopify-section-sections--27200157188228__section_jehhzd details.menu__details {
    padding: 0 20px !important;
}

.product-form-buttons {
    align-items: flex-end;
}

.template-product .product-form-buttons button#BuyButtons-ProductSubmitButton-ATldQRHVwTWZoZzgyK__add-to-cart {
    box-shadow: inset 0 0 0 1px #6D101B;
    border-radius: 8px;
    color: #6D101B;
}

.template-product .product-form-buttons button#BuyButtons-ProductSubmitButton-ATldQRHVwTWZoZzgyK__add-to-cart:hover {
    color: #fff;
}

.shopify-payment-button button {
    border-radius: 8px;
    border-color: #6D101B !important;
    box-shadow: inset 0 0 0 1px #6D101B;
    color: #6D101B;
}

.shopify-payment-button button:hover {
    color: #fff;
}

div#shopify-section-template--27297669120132__main {
    background-image: url(/cdn/shop/files/Group_209.png?v=1772198361);
    height: 30em;
    background-repeat: no-repeat;
    background-size: 520px;
    background-position: center;
    padding: 4rem;
}

div#shopify-section-template--27297669120132__main .section {
    display: none !important;
}

.contents {
    color: #6d101b;
}

.dialog-modal .predictive-search-form__header,
.dialog-modal .predictive-search-form__header:focus-visible,
.dialog-modal .predictive-search-form__header:focus-within {
    border-color: rgb(109 16 27) !important;
}

.dialog-modal .predictive-search-form__header:has(.predictive-search__reset-button:not(.predictive-search__reset-button[hidden])):before {
    background-color: rgb(109 16 27) !important;
}

.close-button {
    float: unset !important;
    width: auto !important;
    justify-content: flex-end !important;
}

.cart-drawer__items .cart-items__table-row{
    border-color: rgb(109 16 27) !important;
}

td.cart-items__details .d-flex {
    gap: 30px !IMPORTANT;
}


/*************************** 5/03/2026 *******************************/
.cart-drawer__close-button:focus,
.cart-drawer__close-button-visible,
.cart-drawer__close-button:focus-within {
  border: none !important;
  outline: none !important;
}
/* responsive  */

@media(min-width: 720px) {
    .cart-items__table-row {
        grid-template-columns: 7.5rem 1fr !important;
    }
}

@media(min-width: 750px) {
    .mob-toggle {
        display: none !IMPORTANT;
    }

    .section--page-width .cart-page:has(.cart__container--extend) {
        grid-column: 2 / 2 !important;
    }

    .dialog-modal .predictive-search-form__header {
        border-color: rgb(109 16 27) !important;
    }

    .dialog-modal .predictive-search-form__header input:focus,
    .dialog-modal .predictive-search-form__header:focus-visible,
    .dialog-modal .predictive-search-form__header:focus-within {
        border-color: rgb(109 16 27) !important;
    }
}

@media(max-width: 1200px) {

    .facets__label,
    .products-count-wrapper span,
    .facets-toggle__button,
    sorting-filter-component span.facets__status,
    sorting-filter-component .desktop\:hidden,
    .facets__label {
        font-size: 14px !important;
        line-height: 1.3 !important;
    }

    summary.facets__summary span.svg-wrapper.icon-caret.icon-animated img {
        max-width: 8px;
    }

    accordion-custom details {
        padding: unset !important;
    }
}

@media(max-width: 1100px) {
    .collection-card__inner p {
        font-size: 16px;
        line-height: 1.3;
    }

    .pieces .spacing-style.text-block:first-child p,
    .services .text-block:nth-child(2) p,
    .heading-cus .group-block-content .text-block:nth-child(2) p,
    div#shopify-section-template--27200162005124__product_list_UYNebg .text-block:nth-child(2) p {
        font-size: 30px;
        line-height: 1.3;
    }

    .pieces p,
    .heading-cus .group-block-content .text-block p {
        font-size: 14px;
        line-height: 1.3;
    }

    .cus-prds .group-block-content {
        column-gap: 20px;
        row-gap: 20px;
    }

    .cus-prds .group-block-content .product-card__content {
        gap: 0px;
    }

    .heading-cus p {
        text-align: left;
    }

    div#shopify-section-template--27200162005124__section_EhXJEt p {
        font-size: 16px;
        line-height: 1.3;
    }

    .price,
    product-price.text-block,
    div[ref="priceContainer"] {
        font-size: 20px;
    }

    p.announcement-bar__text {
        font-size: 10px;
        line-height: 1.3;
    }

    .announcement-bar__slides {
        max-width: 100% !important;
        width: 100% !important;
        padding: 0 10px;
    }
}

@media(max-width: 768px) {
    .insta-inner {
        grid-template-columns: repeat(1, 1fr);
    }

    .flex-dir-col .group-block-content {
        flex-direction: column-reverse;
        text-align: left;
        align-items: flex-start;
    }

    .flex-dir-col .heading-cus .group-block-content {
        flex-direction: column;
        gap: 0;
    }

    .customize-jewels .group-block-content {
        justify-content: center;
        align-items: center;
    }

    div#shopify-section-template--27200162005124__section_LaXq89 img {
        max-width: 70%;
        margin: 0 auto;
    }

    div#shopify-section-template--27200162005124__section_LaXq89 {
        padding: 60px 0;
    }

    div#shopify-section-template--27200162005124__section_LaXq89 p {
        text-align: center;
    }

    .image-links-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    div#shopify-section-template--27200162005124__section_EhXJEt .layout-panel-flex {
        gap: 20px;
    }

    section.image-links-section {
        padding: 60px 0 0;
    }

    .follow-cus .group-block-content {
        gap: 10px;
        justify-content: center;
    }

    .follow-cus .group-block-content img {
        max-width: 10px;
    }

    .follow-cus .group-block-content a {
        padding: 6px;
    }

    .product-details .product-collections a {
        font-size: 12px;
        line-height: 20px;
    }

    .product-collections {
        padding-right: 150px;
    }

    .template-product .hengam-product-price-wrapper {
        font-size: 24px !important;
        line-height: 1.3 !important;
    }

    .creation-custom .section-content-wrapper {
        flex-direction: column-reverse;
    }

    div#shopify-section-template--27297669120132__main {
        background-size: contain;
    }
}

@media(max-width: 751px) {
    .desk-toggle {
        display: none !important;
    }
}

@media(max-width: 750px) {
    .facets-toggle {
        margin: 0 !important;
        padding: 0 !important;
        border: none !important;
    }

    .facets-mobile-wrapper .facets-toggle__wrapper span.svg-wrapper {
        margin: 0 !important;
    }

    .facets-mobile-wrapper {
        width: 100%;
        display: flex;
        align-items: center;
        /* padding: 0 20px !important; */
    }

    .template-collection header-component#header-component .header__row--top {
        border: none;
    }

    results-list.section.product-grid-container {
        padding-top: 0;
        display: grid !important;
    }

    .facets-toggle__button {
        display: flex !important;
    }

    fieldset.column-options {
        gap: 10px;
    }

    div#shopify-section-sections--27200157188228__section_jehhzd details.menu__details {
        padding: 0 !important;
    }
}

/*04-03-2026*/
.link:hover {
    color: #fff !important;
}

button#checkout {
    color: #fff;
}

.slideshow-icons {
    display: flex;
}

/* Default (darkened icons) */
button.slideshow-icon {
    opacity: 0.9;
    filter: brightness(0.8);
    transition: all 0.7s ease;
}

/* Active icon */
button.slideshow-icon.is-active {
    opacity: 1;
    filter: brightness(1);
    transform: scale(1.15);
}

/*end*/

/*05-03-2026*/
button.cart-discount__button {
    color: #fff;
}

.cart-drawer__close-button {
    margin-right: auto !IMPORTANT;
}

/*end*/